Subject: Re: [bitcoin-dev] Hardfork to fix difficulty drop algorithm

From: Tier Nolan <[email-masked]>
Date: Fri, 4 Mar 2016 10:27:48 +0000

An alternative soft fork would be to require that miners pay some of the
coinbase to a CLTV locked output (that is otherwise unlocked).  This allows
the release of the funds to be delayed.